# NWidgetPartTextLines Struct Reference
[Hierarchical widget parts]

Widget part for storing minimal text line data. More...

`#include <widget_type.h>`

## Data Fields
uint8 | lines
| Number of text lines.
uint8 | spacing
| Extra spacing around lines.
FontSize | size
| Font size of text lines.

## Detailed Description

Widget part for storing minimal text line data.

Definition at line 563 of file widget_type.h.

The documentation for this struct was generated from the following file:

- src/widget_type.h